Subject: Your global customers are waiting!
From: Aditi Sharma <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 May 2020 08:30:58 +0000
List-Id: MjE1MjY2Mi0yODA2MC00NjM= <MjE1MjY2Mi0yODA2MC00NjM=.list-id.mailin.fr>

[DEFAULT_HEADER]Power for global entrepreneurs to reach new heights
[  ]( # )

[  ]( # )  
Hello there,
 
Hope you are staying safe and healthy!
 
I’m Aditi Sharma from Shakti Enterprise, one of the most preferred translation service company for global language communication through Print, Audio-Visual and Digital media.
 
I’m writing to you because I believe, you would like to understand more about our services like:
 
Translation Localization Interpretation Content writing Subtitling & Dubbing Transcription
 
If you would like to explore how we can help your business reach great heights, connect with us on +91-9673044944 or write at [ [email-masked] ]( mailto:[email-masked] ).
 
Have a great day!
 
Best Regards,
 
Aditi Sharma | Communications Manager
Shakti Enterprise
[ www.shaktienterprise.com ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/9qI0kOiBCgmMAmmBiMg8aSgJAPqFz0Vnsh7WxcSiQ0bhIDlQrXeF_j3E7dQlNiS-YCnR6w-Jhm0OC1oyNEqH5wbb1wEC9OGgrhifnsCPBzsLT_0MvHIx6nvf1HnUZ-tlJS701ygfiUkNbT44T4EFafhjv-AOcozpum7AtJDtZ88RJqFiGxY4v0lClm3U3XKS )    
[  ]( # )  
Our Clientele
 
[  ]( # )

 

Shakti Enterprise
508, Reena Complex, 5th Floor,
Ramdev Nagar Road,
Vidyavihar (West),
Mumbai
400086.
India.  
[  ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/y1FgE7NtWIEvtnxDFAYgy7SgtshFzD8cKmzHVRlnfEVKZPU7KFI00GvIMFPKUjokvmlHisqbqL2X3ob94Blpnz262SDhD4kjxW_NzCXuRJ3IwjMI6Rf1mqWGm-R3YVxdhlOFf1nRrqIzOURyv8QsTFQjmAyvk9ou2dRBpkNivn0yKFcMzUhM-fJ0hba9803o )
[  ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/_hRajyQmhIlkTJyHbOm5CpU8Yl1RQEPv5hXuumft952UTfHON83sKEnBfrWaFoI_rgOB4iXj0eZc4pai8AlsPXsKxw24z1tCRnwzTu1HDUuQLF3MOqKjbRJ42-PhRbKAN_ao21aZh7Wq6MbWRpnWTka7KKlUsr_9uX_pSjuCZek3NAaAUg )
[  ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/geRT6ahqbc3UJZx0UsXi57CSa7T9DKXCjqOi-a1qb5MhOtaUEhhlUkxApLbTM2alcL3hkUtSs6Q8rpRlfUb5seIGW03c0s5mO6AnH_g608kPTlONHdU13I2gLFCO-JtWE_rB4lxDUhW5WgXsYZAuyVHywP0uJrSw_P3yemEWysWfL_f4KteuDwU6M9WukMVnY5wYWKId )
[  ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/grkvLGSjSmbJRr__z4AsZsaB9Z20LR_h3yuw12fjrJl-3TkLi-HhUNcYXCL5aJAznG9anWICS8EuNXBwq7VHvEAfCH1__7_rlQbs93mDooNMnCTE9GOqbnHDzKyyMpDBhidP2SpUTMjZg-6sufsvKmgDairwZ_Mgv8SiXWYbb2GMaG1-2TJSyZX2hgqLUKboeuVS48tFZTQfmEKHmQ )
[  ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/cRnLuGKxSIx1RBRP5I1O8Oi0D8P04C2x_9FB6U_zwdFUo0QhvtSa_nle6c4WBRRQyGwzIOXCHhJ9hgWMDsxkuadhlp-NLFGUS7YLptKnltVPyyAgrawj6HraK9UcJ3nXSfDLvVMNKSSFECPkctnYDP4hU8JAzx4xcFx6FHRdrqKjSzbxUni0ZWN3pZM )       
[  ]( # )  

Shakti Enterprise places the highest priority on the security and privacy of our Clients. Hence, we have put our efforts to ensure that this message does not contain any errors and viruses. Despite our efforts, you should always scan all emails for any threats with proper software, as the sender does not accept liability for any damage inflicted by viewing the content of this email. Contact us if you want to examine or change your data or if you want us to take it out completely from our database.
[ Unsubscribe here ]( https://3rne2.r.a.d.sendibm1.com/mk/un/4K4AYwbryx85IQuSdCnacJycJF2ukA7Xp0t-EhmTDuFDn5J92hKu4RsiDadVFpUqMOn_XZJ_uWP8N4-jxK-_jF80RTvrCLiOxsndzzqR4rN8z3PaqGcoMcBxUTMW_np3j5_474rRJsU )   

Sent by
[  ]( https://3rne2.r.a.d.sendibm1.com/mk/cl/f/2d0lWOLgK9_YcydaJMq5jNcW7TMfD7rWEGrVQpnHEc6oAGrrStb3wgYWoQ7LKmkzbwntvj2Jz8iKRSi4f2_Dy8Dldhum-ajz4Y4ytFE-8BEl1LiajVF_3fC8_LcISOkx9QTuKmZMJEzRKKFDZDE-_dFnDa4DHUVp0czNkmwHLr6cuCg1Zri0sYKPBTwdupXtxgkOpl1TezXhgEXVvvuDZRNx_1X0Iab2usXorVmbaTPtaDupoKlwS57EU4jyQUjts3-6T70dlwGf8oIVsD3wabaSsknaamlwlUmoLTgx1HM )